.blur {filter: blur(5px);
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  filter: url('../i/blur.svg#blur'); /* for Firefox */}

.plusContainer {margin:0 auto;}

.plusContainer .menuPlus {height:30px; margin-bottom:10px; background:#3883b5;}
	.plusContainer .menuPlus li {float:left; border-left:1px solid #3e96d1;}
	.plusContainer .menuPlus li:first-child {border-left:none;}
	.plusContainer .menuPlus li.current, .plusContainer .menuPlus li:hover {background:#3e96d1;}
	.plusContainer .menuPlus li a {display:block; color:#fff; height:30px; line-height:30px; padding:0 9px; letter-spacing:0px;}
	.plusContainer .menuPlus li:first-child a,
	.plusContainer .menuPlus li:first-child + li a,
	.plusContainer .menuPlus li:first-child + li + li a,
	.plusContainer .menuPlus li:first-child + li + li + li a,
	.plusContainer .menuPlus li:first-child + li + li + li + li a,
	.plusContainer .menuPlus li:first-child + li + li + li + li + li a,
	.plusContainer .menuPlus li:first-child + li + li + li + li + li + li a,
	.plusContainer .menuPlus li:first-child + li + li + li + li + li + li + li a,
	.plusContainer .menuPlus li:first-child + li + li + li + li + li + li + li + li a {padding:0 8px;}
	.plusContainer .menuPlus li a:hover, .plusContainer .menuPlus li.current a {text-decoration:none;}
	
.plusContainer .plusHeadLine {width:100%; display:inline-block; margin:10px 0 28px; display:none;}
	.plusContainer .plusHeadLine .items {width:100%; display:inline-block; margin-left:5px;}
	.plusContainer .plusHeadLine .items li {width:33%; height:258px; display:inline-block; margin-top:15px; float:left; text-align:center;}
	.plusContainer .plusHeadLine .items li img {width:268px; height:223px;}
	.plusContainer .plusHeadLine .items li.selected {margin-top:0;}
	.plusContainer .plusHeadLine .items li.selected img {width:300px; height:250px; padding:2px; border:2px solid #333;}
	
	.plusContainer .plusHeadLine .bant strong {height:60px; display:block; margin-bottom:5px; background:url(../i/plusBarBg.jpg) no-repeat; font-size:40px; color:#fff; line-height:60px; text-indent:10px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
	.plusContainer .plusHeadLine .bant p {padding:10px; font-size:30px; color:#333; font-weight:bold; line-height:35px;}
	
.plusContainer .plusCatNews {overflow:hidden;}
	.plusContainer .plusCatNews .wrap {width:106%; display:inline-block;}
	.plusContainer .plusCatNews ul {width:300px; display:inline-block; margin-left:-1px; padding:0 21px; float:left;}
	.plusContainer .plusCatNews ul:first-child {margin-left:-21px; padding-right:19px;}
	.plusContainer .plusCatNews ul li {display:block; margin-bottom:40px; position:relative;}
	.plusContainer .plusCatNews ul li a {display:block; font-size:18px; color:#333;}
	.plusContainer .plusCatNews ul li a img {display:block;}
	.plusContainer .plusCatNews ul li a strong {padding:13px; position:absolute; bottom:0; left:0; width:274px; color:#fff; font-size:25px; font-weight:normal;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC43NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.75))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 ); /* IE6-8 */}
	.plusContainer .plusCatNews ul li a p {padding:0 5px; font-weight:bold; line-height:20px; display:none;}
	.plusContainer .plusCatNews ul li a p span {display:block; margin-bottom:5px; color:#660000;}
	
/*.plusContainer .paging {display:block; height:25px; margin:30px 0 20px; padding:3px 10px 4px; text-align:center;}
	.plusContainer .paging li {display:inline;}
	.plusContainer .paging li a {height:25px; display:inline-block; margin:0 3px; font-size:16px; color:#000; font-weight:bold; line-height:25px;}
	.plusContainer .paging li.current a, .plusContainer .paging li a:hover {color:#990000; text-decoration:none;}
	.plusContainer .paging li.onceki a {width:80px; margin:0 20px 0 0; height:25px; background:url(../i/btnsPaging.png) no-repeat left 0;}
	.plusContainer .paging li.onceki a:hover {background-position:left -50px;}
	.plusContainer .paging li.sonraki a {width:80px; height:25px; margin:0 0 0 20px; background:url(../i/btnsPaging.png) no-repeat right 0;}
	.plusContainer .paging li.sonraki a:hover {background-position:right -50px;}*/
	
.plusContainer .uInfo {display:none; width:98%; padding:10px 0 10px 5px; border-top:1px solid #b2b2b2;}
	.plusContainer .uInfo strong {float:left; width:200px; font-size:13px; font-weight:normal; line-height:20px; text-align:left;}
	.plusContainer .uInfo .ok {float:right; background:url(../i/uInfo.png); width:107px; height:42px; position:relative;}
	.plusContainer .uInfo .ok a {position:absolute; width:11px; height:10px; right:0; top:0;}
		
.plusContainer .leftSide {width:665px; float:left; position:relative; z-index:5;}
.plusContainer .leftSide .title {padding:0 0 10px 0; font-family:ptsansnarrowbold; position:relative; font-size:35px; color:#3883b5; border-bottom:1px solid #ccebff; margin-bottom:15px;}
.plusContainer .leftSide .title h1 {font-size:35px; color:#3883b5; font-weight:normal; line-height:40px;}
.plusContainer .rightSide {float:right; width:300px; margin:0; padding:0;}

ul.sharePlus {display:inline-block;}
	ul.sharePlus li {float:left; margin:0 0 0 1px; position:relative;}
	ul.sharePlus li:first-child {margin:0;}
	ul.sharePlus li a {width:94px; text-align:center; display:block; background:#617bab url(../i/icoSocial.png) no-repeat; font-family:ptsans; font-size:15px; color:#fff; line-height:32px; height:32px; padding-left:32px;}
	ul.sharePlus li.face a {background-position:left top;}
	ul.sharePlus li.tweet a {background-position:left -52px; background-color:#54b7e4;}
	ul.sharePlus li.gArti a {background-position:left -104px; background-color:#e47061;}
	ul.sharePlus li.pin a {background-position:left -156px; background-color:#fa3d45;}
	ul.sharePlus li.geri a {background-position:left -208px; background-color:#21c47c;}
	ul.sharePlus li.liste a {background-position:left -260px; background-color:#21c47c;}
	ul.sharePlus li .sub {position:absolute; top:32px; left:0; height:0; overflow:hidden; padding-top:1px; transition:all 0.3s ease;}
	ul.sharePlus li:hover .sub {height:29px !important;}
	ul.sharePlus li.face .sub {width:634px;}
	ul.sharePlus li.face .sub span {display:inline-block; padding:4px 4px 0; background:#617bab; width:100%; box-sizing:border-box;}
	ul.sharePlus li.face .sub span iframe {float:left; margin-right:4px;}
	ul.sharePlus li.print .sub {left:auto; right:0; padding-top:1px;}
	ul.sharePlus li.print .sub span {display:block; width:64px; height:29px; color:#fff; text-align:center; line-height:29px; background:#ffad5c;}
	ul.sharePlus li.gonder .sub {left:auto; right:0; padding-top:1px;}
	ul.sharePlus li.gonder .sub span {display:block; width:115px; height:29px; color:#fff; text-align:center; line-height:29px; background:#9866ad;}
	.plusContainer .detail ul.sharePlus li.print a {background-position:left -312px; width:auto;}
	.plusContainer .detail ul.sharePlus li.gonder a {background-position:left -364px; width:auto;}
	.plusContainer .detail ul.sharePlus li a {width:81px;}

.plusContainer .detail {width:635px; display:inline-block; padding:15px; -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.4); margin-bottom:15px;
			-moz-box-shadow:    0px 0px 7px 0px rgba(0, 0, 0, 0.4);
			box-shadow:         0px 0px 7px 0px rgba(0, 0, 0, 0.4);}
	.plusContainer .detail .title {padding-bottom:0; border:0; margin-bottom:20px;}
	.plusContainer .detail, .plusContainer .detail p {font-size:16px; font-family:ptsans; color:#14233a; line-height:20px;}
	.plusContainer .detail p {margin-bottom:15px;}
	.plusContainer .detail .newsInfoBox {width:345px; margin-left:10px; float:right;}
	.plusContainer .detail .newsInfoBox > a {float:right; margin:0 0 10px;}
	.plusContainer .detail .newsInfoBox > img {float:right; margin:0 0 10px;}
	.plusContainer .detail .newsInfoBox > a > img,
	.plusContainer .detail .newsInfoBox > img {max-width:345px;}
	.plusContainer .detail h2 {font-family:ptsansnarrowbold; font-size:24px; margin-bottom:15px;}
		
.plusContainer .bottomWrap .paylasim {display:block; height:17px; padding:7px 5px; background:#e2e2e2; float:right;}
	.plusContainer .bottomWrap .paylasim ul {height:17px; line-height:17px;}
	.plusContainer .bottomWrap .paylasim ul.sabah {float:left;}
	.plusContainer .bottomWrap .paylasim ul.sabah li {float:left; padding-right:5px;}
	.plusContainer .bottomWrap .paylasim ul.sabah li:first-child {padding-right:4px;}
	.plusContainer .bottomWrap .paylasim ul.sabah li a {display:block; background:url(../i/icoDetay.png?v=3) no-repeat; padding-left:20px; font-size:11px;}
	.plusContainer .bottomWrap .paylasim ul.sabah li a:hover {color:#ed1c24; text-decoration:none;}
	.plusContainer .bottomWrap .paylasim ul.sabah li a.home {background-position:0 -100px;}
	.plusContainer .bottomWrap .paylasim ul.sabah li a.home:hover {background-position:0 -120px;}
	.plusContainer .bottomWrap .paylasim ul.sabah li a.print {background-position:0 -140px;}
	.plusContainer .bottomWrap .paylasim ul.sabah li a.print:hover {background-position:0 -160px;}
	.plusContainer .bottomWrap .paylasim ul.sabah li a.sent {width:54px; margin-top:-3px; background-position:0 -177px; line-height:11px;}
	.plusContainer .bottomWrap .paylasim ul.sabah li a.sent:hover {background-position:0 -197px;}
	.plusContainer .bottomWrap .paylasim ul.sabah li a.showall {background-position:0 -487px; width:40px; line-height:12px; margin:-3px 0 0;}
	.plusContainer .bottomWrap .paylasim ul.sabah li a.showall:hover {background-position:0 -517px;}
	
.plusContainer .plusSlider {width:300px; display:inline-block; height:770px; overflow:hidden; margin:10px 0; background:#fff; -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.4);
			-moz-box-shadow:    0px 0px 7px 0px rgba(0, 0, 0, 0.4);
			box-shadow:         0px 0px 7px 0px rgba(0, 0, 0, 0.4); position:relative;}
	.plusContainer .plusSlider .zone {width:298px; display:block; height:15px; position:absolute; top:37px; left:0; background:url(../i/plusSliderBg.png) no-repeat;}
	.plusContainer .plusSlider .zone.bottom {top:auto; bottom:35px; background-position:0 -33px;}
	.plusContainer .plusSlider .up,
	.plusContainer .plusSlider .down {position:absolute; background:rgba(255,255,255,0.7) url(../i/arrSlider.png) no-repeat 50% 10px; height:30px; left:0; top:0; width:100%; z-index:3; cursor:pointer; opacity:0; transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; text-indent:-9999px;}
	.plusContainer:hover .plusSlider .up,
	.plusContainer:hover .plusSlider .down {opacity:1;}
	.plusContainer .plusSlider .down {bottom:0; top:auto; background-position:50% -28px;}
	.plusContainer .plusSlider .wrap {width:300px; height:944px; overflow:hidden;}
	.plusContainer .plusSlider .wrap ul li {display:block; width:300px; height:250px; margin-bottom:10px; position:relative;}
	.plusContainer .plusSlider .wrap ul li img {display:block; width:300px; height:250px;}
	.plusContainer .plusSlider .wrap ul li a {display:inline-block;}
	.plusContainer .plusSlider .wrap ul li a h2,
	.plusContainer .plusSlider .wrap ul li a strong {padding:13px; position:absolute; bottom:0; left:0; width:274px; color:#fff; font-size:25px; font-weight:normal;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC43NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.75))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 ); /* IE6-8 */}
	.plusContainer .plusSlider .wrap ul li a:hover, .plusContainer .plusSlider .wrap ul li a:hover h2, .plusContainer .plusSlider .wrap ul li a:hover strong {text-decoration:underline;}
	
.plusContainer .allList {padding:15px; -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.4); margin-bottom:15px;
			-moz-box-shadow:    0px 0px 7px 0px rgba(0, 0, 0, 0.4);
			box-shadow:         0px 0px 7px 0px rgba(0, 0, 0, 0.4);}
.plusContainer .allList .listing ul {width:100%; display:inline-block;}
	.plusContainer .allList .listing ul > li {width:100%; display:inline-block; border-bottom:1px solid #ccebff; margin-bottom:10px; padding-bottom:10px;}
	.plusContainer .allList .listing ul > li a {width:100%; display:inline-block; font-size:14px; color:#000;}
	.plusContainer .allList .listing ul > li a img {margin:0 10px 0 0; float:left;}
	.plusContainer .allList .listing ul > li a strong, .plusContainer .allList ul li a span {display:block; overflow:hidden;}
	.plusContainer .allList .listing ul > li a strong {font-family:ptsansnarrowbold; font-size:24px; color:#14233a; font-weight:normal; margin-bottom:5px;}
	.plusContainer .allList .listing ul > li a span {font-family:ptsans; font-size:15px; color:#14233a;}
	
.plusContainer .backBtn {width:97%; display:inline-block; padding-right:20px;}
	.plusContainer .backBtn a {width:80px; height:26px; float:right; background:#ebebeb; font-size:14px; color:#333; font-weight:bold; text-align:center; line-height:26px; border:2px solid #cfcfcf; border-radius:5px;}
	.plusContainer .backBtn a:hover {background:#e0e0e0; border-color:#bfbfbf;}
	
.textLink {margin:15px 0;}
	.textLink a {padding:10px 20px; /*line-height:60px; */color:#1470ed; font-size:20px; font-weight:bold; display:block; text-align:center; line-height:normal;}
			
.paging {width:492px; margin:0 auto; text-align:center; height:20px; margin-bottom:40px; overflow:hidden; -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.4);
			-moz-box-shadow:    0px 0px 7px 0px rgba(0, 0, 0, 0.4);
			box-shadow:         0px 0px 7px 0px rgba(0, 0, 0, 0.4);}
	.paging .pagingIn {display:inline-block;}
	.paging ul {display:inline-block; height:20px; overflow:hidden; margin-top:0; position:relative;}
	.paging li {display:inline;}
	.paging li a {display:inline-block; padding:0 6px; height:24px; line-height:24px; font-family:pt_sansbold; font-size:16px; color:#356083; float:none;}
	.paging li a:hover,
	.paging li.current a {background-color:#356083; color:#fff;}
	.paging a.bn {display:inline-block; width:20px; padding:0; background-image:url(../../headerFooter/i/arrsDetay.png); top:-4px; position:relative; background-position:7px -223px; background-repeat:no-repeat; width:20px; height:24px;}
	.paging a.bn.next {background-position:7px -193px;}
	.paging a.bn:hover {background-color:#356083; background-position:7px -283px; opacity:1;}
	.paging a.bn.next:hover {background-position:7px -253px;}
	
.plusContainer .detail .paging {width:345px; display:inline-block; margin:3px 0 0 0; float:left; box-shadow:none; height:25px; overflow:visible; margin-bottom:15px;}
	.plusContainer .detail .paging ul {height:25px;}
	.plusContainer .detail .paging a.bn { background:url(../i/arrDpaging.png) no-repeat 7px 6px; width:25px; height:24px; position:relative; top:-9px;}
	.plusContainer .detail .paging a.bn.next {background-position:9px -15px;}
	.plusContainer .detail .paging a.bn:hover {background-color:#3883b5; background-position:7px -66px;}
	.plusContainer .detail .paging a.bn.next:hover {background-position:9px -43px;}
	.plusContainer .detail .pagingIn ul {padding:0;}
	.plusContainer .detail .pagingIn li a {font-family:pt_sansbold; font-size:19px; padding:0; text-align:center; width:25px; height:24px !important; color:#3883b5; line-height:28px;}
	.plusContainer .detail .pagingIn li a:hover,
	.plusContainer .detail .pagingIn li.current a {color:#fff; background:#3883b5;}
	
.aGonderPop {position:fixed; left:0; top:0; width:100%; height:100%; z-index:9999; background:rgba(18,30,42,0.6); display:none; opacity:0;}
	.aGonderPop.vis {display:table;}
	.aGonderPop div.close {position:absolute; left:0; top:0; width:100%; height:100%; z-index:9999;}
	.aGonderPop .in {display:table-cell; vertical-align:middle;}
	.aGonderPop .in2 {width:607px; margin:0 auto; background:#14233a; box-shadow:#0d0e11 0 0 20px 0; position:relative; z-index:10000;}
	.aGonderPop .in2 a.close {background:url(../i/close.png); display:block; width:56px; height:54px; position:absolute; right:-23px; top:-23px;}
	.aGonderPop .in2 .top {background:url(../i/header.jpg) 50% -30px no-repeat; height:80px;}
	.aGonderPop .in2 .top a.logo {display:block; width:154px; margin:0 auto; padding-top:10px;}
	.aGonderPop .in2 .main {background:#f2f2f2; margin:0 3px; padding:35px 35px 10px;}
	.aGonderPop .in2 .main strong.head {display:block; font-size:18px; color:#ec1c24; font-family:pt_sansbold; border-bottom:2px solid #ec1c24; font-weight:normal;}
	.aGonderPop .in2 .main strong.tit {display:block; padding:20px 0; font-family:ptsansnarrowbold; font-size:30px; font-weight:normal;}
	.aGonderPop .in2 .main table {width:100%;}
	.aGonderPop .in2 .main td {padding-bottom:10px; height:26px;}
	.aGonderPop .in2 .main td input {width:517px; height:20px; line-height:24px; padding:2px 8px; border:1px solid #e6e6e6; font-family:ptsans; font-size:15px; color:#abb2b9;}
	.aGonderPop .in2 .main td textarea {width:517px; height:94px; padding:2px 8px; border:1px solid #e6e6e6; font-family:ptsans; font-size:15px; color:#abb2b9;}
	.aGonderPop .in2 .main span.not {float:left; font-family:ptsans; font-size:14px; color:#abb2b9;}
	.aGonderPop .in2 .main .btn {float:right; width:42px; height:39px; background:#ec1c24 url(../i/icoSend.png) 6px 50% no-repeat !important; border:0;	cursor:pointer;}
	.aGonderPop .in2 .bottom {height:35px; background:url(../i/header.jpg) 50% 50% no-repeat; text-align:center;}
	.aGonderPop .in2 .bottom a {color:#fff; font-family:ptsans; font-size:18px; line-height:35px;}
	.aGonderPop .alert {background:#006837 url(../i/alert.png) left bottom no-repeat; height:45px; line-height:45px; color:#fff; padding-left:45px; text-align:center; font-size:20px; margin-bottom:10px;}
	.aGonderPop .alert.false {background-color:#c1272d; background-position:left top;}
	
.x960x30 {width:960px; margin:0 auto 10px;}

.mainPImg {margin-bottom:10px;}
	.mainPImg img {width:100%; display:block;}

.billBoard {width:960px; margin:0 auto; position:relative; z-index:11;}
	.billBoard.close {height:30px;}
	.billBoard .expand {height:30px; display:none; padding-top:10px; position:relative; overflow:hidden; z-index:50;}
	.billBoard.close .expand {display:block;}
	.billBoard .wrap {width:960px; display:block; position:relative; overflow:hidden; z-index:50;}
	.billBoard.close .wrap {display:none;}
	.billBoard span {width:100px; height:17px; display:block; position:absolute; top:10px; right:0; background:url(../i/reklamKapat.png) 0 0 no-repeat; text-indent:-9999px; cursor:pointer; z-index:150;}
	.billBoard.close span {width:100%; height:30px; background-position:right -24px;}
	